<?


$pok=$time-86400;

$g = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]voice` WHERE `time` > '$pok' ;");
$k_n=mysql_result($g, 0);

if ($k_n==0)
{
$k_n='';
}
else
{
$k_n='+'.$k_n;
}
echo $k_n;

?>
